Bug 844453 - [abrt] gimp-resynthesizer-0.16-6.fc17: __GI_raise: Process /usr/lib64/gimp/2.0/plug-ins/resynth was killed by signal 6 (SIGABRT)
[abrt] gimp-resynthesizer-0.16-6.fc17: __GI_raise: Process /usr/lib64/gimp/2....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gimp-resynthesizer (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ewan Mac Mahon
Fedora Extras Quality Assurance
abrt_hash:808480b47838b1cf6627c864f24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 13:34 EDT by Jonathan Gazeley
Modified: 2013-07-31 20:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.16 KB, text/plain)
2012-07-30 13:34 EDT, Jonathan Gazeley
no flags Details
File: maps (27.84 KB, text/plain)
2012-07-30 13:34 EDT, Jonathan Gazeley
no flags Details
File: dso_list (6.04 KB, text/plain)
2012-07-30 13:34 EDT, Jonathan Gazeley
no flags Details

  None (edit)
Description Jonathan Gazeley 2012-07-30 13:34:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/gimp/2.0/plug-ins/resynth -gimp 14 13 -run 0
comment:        I used the GIMP resynthesizer plugin to remove an object from a large (80 megapixel) image. It took a while, and then crashed.
crash_function: __GI_raise
executable:     /usr/lib64/gimp/2.0/plug-ins/resynth
kernel:         3.4.6-2.fc17.x86_64
pid:            14562
pwd:            /home/jonathan
remote_result:  NOTFOUND
time:           Mon 30 Jul 2012 15:53:03 BST
uid:            500
username:       jonathan
var_log_messages: Jul 30 15:53:23 poseidon abrt[14563]: Saved core dump of pid 14562 (/usr/lib64/gimp/2.0/plug-ins/resynth) to /var/spool/abrt/ccpp-2012-07-30-15:53:03-14562 (4367126528 bytes)

backtrace:      Text file, 12450 bytes
dso_list:       Text file, 6187 bytes
maps:           Text file, 28507 bytes

build_ids:
:e269301fafc421669fee7a6244f5ba29429faa7f
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:f4d479614b09460085428bbe7d53df454d0d39e5
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:87712be648d2d43ea4cd002fe7a859df636f1e13
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:8debe4568c941cf553d60c38ee89e2c5275d003a
:f3d061fed5acb5641309f0fbb52b228723b850b6
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:de2c36a09fe5d5de2f5f6f27b3c6a115d2a93c75
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:b21a906e3576fa97597a721d955e42063a8569fe
:c4ec0971b2dcee71aaf8374975474054245fea00
:2f4146ecb725e012f7fe7dbed0e58f4df25c5e81
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:620e023eead4fb71ea351dd9e72127b5052a432d
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:51541a56cd9a38f97340ce7300c8cf724a67b919
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:8f7c190397d7c1f617e66f18f759714662b60367
:e03c3b34aea57f34b2ab8bc259fe203d1fd9aa49
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:f28c9c14e062c45c466f8ad387d320e7038ce941
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jonathan/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x60bed __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ecf6 - libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ed23 std::terminate() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ef4e __cxa_throw libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5f42d operator libstdc++.so.6 -
:2f4146ecb725e012f7fe7dbed0e58f4df25c5e81 0x55fd - [exe] -
:2f4146ecb725e012f7fe7dbed0e58f4df25c5e81 0x51af - [exe] -
:de2c36a09fe5d5de2f5f6f27b3c6a115d2a93c75 0x14ab9 gimp_main libgimp-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=poseidon.jonathangazeley.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jonathan/keyring-t4ogck
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jonathan
:USERNAME=jonathan
:MAIL=/var/spool/mail/jonathan
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jonathan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jonathan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1136
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jonathan
:SHLVL=1
:LOGNAME=jonathan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6wHAyLXhA8,guid=3d7d970bd27aa10fe5cbd8ce0000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonathan
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jonathan-GlHRSp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1140,unix/unix:/tmp/.ICE-unix/1140
:GPG_AGENT_INFO=/run/user/jonathan/keyring-t4ogck/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jonathan/keyring-t4ogck/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gimp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14440
:BABL_TOLERANCE=0.002000
:PYTHONPATH=/usr/lib64/gimp/2.0/python
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63728                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63728                63728                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jonathan/.xsession-errors
:pos:	38207
:flags:	0102002
:2:/home/jonathan/.xsession-errors
:pos:	38207
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[182125]
:pos:	0
:flags:	02004002
Comment 1 Jonathan Gazeley 2012-07-30 13:34:32 EDT
Created attachment 601318 [details]
File: backtrace
Comment 2 Jonathan Gazeley 2012-07-30 13:34:36 EDT
Created attachment 601319 [details]
File: maps
Comment 3 Jonathan Gazeley 2012-07-30 13:34:38 EDT
Created attachment 601320 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 18:22:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:15:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.